<div class="conteiner">
  <div class="row mt-4 justify-content-center">
    <div class="col-md-4">
      <div class="card" id="upload-card">

        <div class="spinner-border" role="status">
          <span class="sr-only">Loading...</span>
        </div>
        <div class="card-header">
          Prediction Form
        </div>
        <div class="card-body">
          <form class="md-8" method="POST" action="/predict">
            <small id="form-help" class="form-text text-muted">Please fill in info</small>
            <div class="form-group">
              <label for="date">Date</label>
              <input type="date" class="form-control" id="predict-date" name="predict_date" value="2019-01-01">
            </div>
            <!--
        <div class="form-group">
          <label for="arilines">Airline</label>
          <select name="airlines" id="airlines">
            <option value="volvo">Volvo XC90</option>
          </select>
        </div>
        -->
            <div class="form-group form-check">
              <input type="checkbox" class="form-check-input" id="holiday-check" name="holiday_check">
              <label class="form-check-label" for="holiday-check">Holiday</label>
            </div>
            <button type="submit" class="btn btn-dark">Submit</button>
          </form>
        </div>
      </div>
    </div>
    </dvi>
  </div>
  {{#if predict}}
    <div class="row mt-4 justify-content-center">
      <div class="col-md-4">
        <div class="card">
          <div class="card-body">
            {{#if message}}
              <p class="lead h3 text-primary text-center">The flight <strong class="h2">will</strong> delay</p>
            {{else}}
              <p class="lead h3 text-primary text-center">The flight will <strong class="h2">not</strong> delay</p>
            {{/if}}
          </div>
        </div>
      </div>
    </div>
  {{/if}}
</div>
